var WshShell =  WScript.CreateObject("WScript.Shell");

var title = "CurrentSong Uninstall";
WshShell.RegDelete( "HKCU\\Software\\WoLoSoft\\Raduga\\Macros\\CurrentSong\\" );

WshShell.Popup( "Uninstall complete", 0, title, 0 );
